Subject: Lu You <Cai Tou Feng>

From: <[email-masked]>
Date: Sat, 11 Sep 1993 13:35:55 CDT

Translated by Professor Xu Yuan Zhong. Please do not archive the
translations of the poems in the following postings.

Any corrections are welcome.

Thanks.

Xiaofu

陆游

钗头凤

红酥手，黄藤酒，满城春色宫墙柳。
东风恶，欢情薄，一怀愁绪，几年离索。
错，错，错！

春如旧，人空瘦。泪痕红邑鲛绡透。
桃花落，闲池阁。山盟虽在，锦书难托。
莫，莫，莫！

Lu You

The Garden of Shen
Tune: "Phonenix Hairpin"

Pink hands so fine,
Gold-branded wine,
Spring paints the willows green palace walls can't confine.
East wind unfair,
Happy times rare.
In my heart sad thoughts throng;
We've severed for years long.
Wrong, wrong, wrong!

Spring is as green,
In vain she's lean,
Her kerchief soaked with tears and red with stains unclean.
Peach blossoms fall
Near deserted hall.
Our oath is still there. Lo!
No word to her can go.
No, no, no!.

陆游

卜算子

驿外断桥边，寂寞开无主。
已是黄昏独自愁，更著风和雨。

无意苦争春，一任群芳妒。
零落成泥碾作尘，只有香如故。

Lu You

Ode to The Mume Blossom

Tune: "Sone of Divication"

Beside the broken bridge and outside the post hall
A flower is blooming forlorn.
Saddened by her solitude at nightfall,
By wind and rain she's further torn.

Let other flowers their envy pour.
To spring she lays no claim.
Fallen in mud and ground to dust, she seems no more,
But her fragrance is still the same.

陆游

鹊桥仙

一竿风月，一蓑烟雨，家在钓台西住。
卖鱼生怕近城门，况肯到红尘深处？

潮生理棹，潮平系缆，潮落浩歌归去。
时人错把比严光，我自是无名渔父。

Lu You

A Fisherman
Tune: "Immortal at the Magpie Brigde"

A fishing rod in wind and in moonlight,
A cloak of straw against the mist and rain,
I make my home west of the Fishing Site.*
>From selling fish near the city gate I refrain.
How would I dare
Go the the Fair?

My boat out goes
When the tide flows;
I tie my cables up when I see it subside;
I go home singing loudly at low tide.
People compare me wrongly to a hermit of fame;
I'm jist a fisherman without a name.

*The place where Yan Guang fished as hermit of fame in the first
century.

陆游

鹊桥仙

茅檐人静，蓬窗灯暗，春晓连江风雨。
林莺巢燕总无声，但月夜常啼杜宇。

催成清泪，惊残孤梦，又拣深枝飞去。
故山犹自不堪听，况半世飘然羁旅！

Lu You

On Hearing the Cuckoo at Night

Tune: "Immortal at the Magpie Bridge"

Under the thatched eaves all's still at night;
By the straw window flickers candlelight,
While wind and rain o'erspread the river in late spring.
Nor orioles nor swallows in their nests will sing,
But I hear cuckoos' cry*
Oft rend the moonlit sky.

Urging clear tears to stream
And starting me from lonely dream,
Away to a deep-hidden branch they fly.
Even in native hills I could not stand their song,
Let alone after my life drifting along.

*The cuckoo seems to cry in Chinese: "Better go home!"

陆游

诉衷情

当年万里觅封候，匹马戍梁州。
关河梦断何处？尘暗旧貂裘。
胡未灭，鬓先秋，泪空流。
此生谁料心在天山，身老沧洲！

Lu You

Regret

Tune: "Telling of Innermost Feeling"

Alone I went a thousand miles long, long ago
To serve in the army at the frontier.
Now to the fortress town in dreams I could not go,
Outworn my sable coat of cavalier.

The foe not beaten back,
My hair no longer black,
My tears have flowed in vain.
Who could have thought that in this life I  would remain
With a mountain-high aim
But an old mortal frame!